/*
Theme Name: Mesh Child
Template: atomicorp
Text Domain: mesh-child
Theme URI: http://meshomnimedia.com
Description: Base theme for WP development
Version: 2.0
Author: Mesh Omnimedia
Author URI: http://meshomnimedia.com
*/


/*
*
*	1. Typography
*	2. Global Styles
*	3. Header
*	4. Navigation
*	5. Pages
*	6. Blog
*	7. Sidebars
*	8. Footer
*	9. Forms
*	10. Icons
*
*/


/*
*   Blue: #081433
*   Orange: #d58834
*   Red: #931a1d
*   
*/


/*
**********************************************************************************************
 Typography
**********************************************************************************************
*/

body {
    color: #404040;
    font-family: 'Montserrat', 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', 'Open Sans', sans-serif;
    font-weight: 600;
}

.font-normal {
    font-weight: 400;
}

h3.page-title {
    color: #fff;
    font-size: 1rem;
}

h1.hero-title {
    color: #fff;
    font-weight: 700;
    font-size: 2.25rem;
    display: block;
    line-height: 1.5;
    margin-top: 30px;
}

h2.page-subtitle {
    color: #fff;
    font-size:  1.25rem;
    font-weight: 600;
    margin-top: 20px;
}

h2.section-title {
    color: #d58834;
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
}

h3 {
    font-size: 1.5rem;
}

.section-subtitle {
    text-align: center;
}

.home h2.section-title {
    text-transform: none;
}

.section .title-container p.section-subtitle {
    font-size: 24px;
    font-weight: 600;
}

.content-block h3 {
    /*color: #d58834;*/
    color: #2775ac;
    margin-bottom: 20px;
}

.callout-text {
    font-size: 20px
}

.text-gray,
.image-bg-wrapper.text-gray .content-section-title h2.section-title,
.image-bg-wrapper.text-gray .content-section-title .section-subtitle,
.text-gray .content-block h3,
.text-gray .content-block,
.section-title-gray h2.section-title {
    color: #4c4852 !important;
}

.text-white,
.text-white .content-block h3,
.text-white .content-block {
    color: #fff !important;
}

.block-title-heavy .content-block h3 {
    font-weight: 700;
}

.title-decoration {
    border-bottom: 1px solid #f4f4f4;
    display: block;
    margin: 15px auto 0 auto;
    width: 80px;
}

.block-heading-sm h3 {
    font-size: 1.25rem;
    margin-top: 10px;
    text-align: left !important;
}


/*
**********************************************************************************************
 Global Styles
**********************************************************************************************
*/

a {
    color: #931a1d;
}

a:hover {
    color: #ca2327;
}

ul {
    list-style-position: outside;
    padding-left: 15px;
}

.divide-bottom {
    border-bottom: 1px solid rgba(97,92,105,.4);
}

.gradient-orange-red {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d48833+0,ae1f1b+100 */
    background: rgb(212,136,51) !important; /* Old browsers */
    background: -moz-linear-gradient(top, rgba(212,136,51,1) 0%, rgba(174,31,27,1) 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(212,136,51,1) 0%,rgba(174,31,27,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(212,136,51,1) 0%,rgba(174,31,27,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d48833', endColorstr='#ae1f1b',GradientType=0 ) !important; /* IE6-9 */
}

.pad-overlay {
    padding-left: 15px;
    padding-right: 15px;
}

.button-baseline .block-button-container {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    text-align: center;
} 

.text-sm .block-description {
    font-size: 90%;
}

.button-center .block-button-container {
    text-align: center;
}

.uniform-content {
    margin-bottom: 20px;
}

.two-column {
    margin-bottom: 20px;
}

.two-column ul {
    margin-top: 0;
}

.list-no-pad ul {
    padding-left: 0;
}

.pad-icons .image-container {
    padding: 0 22%;
}

.pad-icons-20 .image-container {
    padding: 0 23%;
}

.button-right a.btn-solid,
.button-right a.btn-stroke {
    text-align: right;
}

.callout-txt-med {
    font-size: 18px;
    font-weight: 600;
}

.section-title-nopad .title-container {
    padding-bottom: 0;
}

.pad-single-overlay .single-bg-overlay {
    padding: 20px;
}

.remove-carousel-nav .slick-dots {
    visibility: hidden !important;
}

.dropdown-podcast-content {
    width: 100%;
    padding: 0 4%;
}

.smooth-scroll {
	scroll-behavior: smooth;
}

table.blue-heading th {
    background-color: #2775ac !important;
    color: #fff;
}

/*
**********************************************************************************************
 Header
**********************************************************************************************
*/

#header-one .solid-header-wrap,
.top-bar {
    background-color: rgba(8, 20, 51, .6);
    transition: 0.3s;
}

#header-one .solid-header-wrap.opaque,
.top-bar.opaque {
    background-color: rgba(8, 20, 51, 1);
}

.top-bar {
    padding: 8px 0 0 0;
}


#header-one .main-header {
    padding-top: 0;
    padding-bottom: 0;
    background-color: transparent !important;
}

#header-one .logo-container {
    margin-top: -12px;
    position: relative;
    transition: 0.3s;
    width: 300px;
    z-index: 1000;
}

#header-one .opaque .logo-container img {
    transition: 0.3s;
}

.navbar {
    padding-top: 0;
}

.page-title-container .title-banner {
    padding: 160px 0 40px 0;
}

.page-title-container .title-banner img {
    max-width: 250px;
    height: auto;
    display: block;
    margin: 15px auto 10px;
}

.page-title-container .title-banner .logo-caption {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 600;
}

.title-banner {
    text-align: center;
    /*text-transform: uppercase;*/
}


/*
**********************************************************************************************
 Menus
**********************************************************************************************
*/

.navbar {
    padding-bottom: 0;
}

.navbar ul {
    padding-top: 0;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 15px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #efefef;
}

.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active {
    color: #efefef;
}

.navbar-collapse {
    transition: 0.3s;
}

#menu-top-bar-menu {
    margin: 0;
    padding-left: 0;
    text-align: right;
}

#menu-top-bar-menu li {
    border-left: 1px solid #fff;
    display: inline-block;
    line-height: 1;
    margin-bottom: 0;
    padding: 0 10px;
    tranisition: 0.3s;
}

.top-bar .textwidget .mesh-btn {
        display: none !important;
    }

.opaque #menu-top-bar-menu li {
    font-size: 14px;
    transition: 0.3s;
}

#menu-top-bar-menu li:first-child {
    border-left: none;
}

.top-bar form,
.top-bar .menu-top-bar-menu-container,
.top-bar .textwidget {
    float: right;
}

.top-bar .menu-top-bar-menu-container {
    margin-top: 7px;
}

.top-bar form {
    border: none;
    margin: 0 10px 0 0;
}

.top-bar .searchform {
    padding-left: 10px;
}

.top-bar form input {
    border: none;
    border-radius: 3px;
    font-size: 14px;
    padding-left: 8px;
}

.top-bar form label {
    margin-bottom: 0;
}

.top-bar a.btn-solid,
#menu-item-10629 a {
    font-size: 14px;
    padding: 8px 12px !important;
}

#menu-item-10629 a {
    background-color: #6aad00 !important;
    border-radius: 25px; 
    color: #fff;
    display: inline-block;
    margin-top: -12px;
    margin-left: 10px;
}

#menu-item-10629 a:hover {
     background-color: #448406 !important;
}

.site-header .search-form {
    position: absolute;
    right: 200px;
    top: 200px;
}
 
.top-bar .search-field {
    background-color: transparent;
    background-image: url(images/search-icon.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 32px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
}

.screen-reader-text {
    display: none;
}
 
.top-bar .search-field:focus {
    background-color: #fff;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 180px;
}
.search-form
.search-submit { 
display:none;
}

/*#menu-top-bar-menu li:last-child {
    background-color: #d58834;
    border-left: none;
    border-radius: 15px;
    padding: 10px 12px;
}

#menu-top-bar-menu li:last-child:hover {
    background-color: #f39b39;
}*/

#menu-top-bar-menu li a {
    color: #fff;
}

.dropdown-item {
    font-size: 14px;
}

.dropdown-item:hover {
    background-color: #f4f4f4;
}

.dropdown-item.active, 
.dropdown-item:active {
    background-color: #d58834;
}

.nav-toggle {
    display: none;
    margin-top: -10px;
    margin-bottom: 20px;
}

.nav-toggle button {
    border: 1px solid #ccc;
    border-radius: 3px;
}

#meshSidenav ul>li {
    margin-bottom: 5px;
}

#meshSidenav ul>li a:hover {
    color: #abadad;
}

.sidenav {
    padding-top: 30px;
}

/*
**********************************************************************************************
 Page Styles
**********************************************************************************************
*/

.angle-bottom-right {
    margin-bottom: -40px;
    overflow: hidden;
    padding-bottom: 250px;
    position: relative;
}

.angle-short.angle-bottom-right {
    padding-bottom: 200px;
}

.angle-short.angle-bottom-right section.parallax {
    padding-bottom: 200px;
}

.angle-bottom-right .angle-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
}

.image-bg-wrapper.angle-bottom-right {
    padding-bottom: 40px;
}

.image-bg-wrapper.angle-bottom-right section {
    position: relative;
    padding-bottom: 250px;
}

/*
 Home
**********************************************************************************************
*/

.home .home-banner {
    position: relative;
    -webkit-clip-path: polygon(
        0 0, /* left top */
        100% 0, /* right top */ 
        100% 100%, /* right bottom */
        0 80% /* left bottom */
      );
    clip-path: polygon(
        0 0, /* left top */
        100% 0, /* right top */ 
        100% 100%, /* right bottom */
        0 80% /* left bottom */
      );
}

.home .slide-overlay {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
}

@supports (-ms-ime-align:auto) {
    .home .slide-overlay {
        display: block !important;
    }
}

h2#n2-ss-1item2 {
    font-size: 120% !important;
    margin-bottom: 30px;
}

h1#n2-ss-1item1 {
    font-size: 200% !important;
}

.blue-overlay-row  .row:nth-of-type(2) {
    background-color: #081433;
    color: #fff;
}

.blue-overlay-row  .row:nth-of-type(2) .callout-text {
    padding: 20px 0 0 30px;
}

.blue-overlay-row  .row:nth-of-type(2) .hatchbuck-form {
    padding: 10px 30px;
}

div#n2-ss-1 .n2-style-a490f440ca4d08a08fdcdc4acf0d2a12-heading {
    font-size: 16px !important;
    border-radius: 25px !important;
    padding: 12px 35px !important;
}

.home .wpls-logo-showcase .wpls-logo-cnt.slick-slide {
    background: #f6f6f6;
    min-height: 134px;
}

.angle-bottom-right.gradient-orange-red h2.section-title {
    color: #fff;
}

.button-layer {
    /*margin-right: 12% !important;*/
}

.ossec-box .content-block.bg-overlay {
    background-color: rgba(98, 91, 107, 0.8) !important;
}

.atomic-ossec-box .content-block.bg-overlay {
    background-color: rgba(147,26,29, 0.7) !important;
}

.content-block.bg-overlay {
    color: #fff;
    padding: 25px;
}

#extends-ossec p.section-subtitle {
	font-size:20px;
}
#comparing-ossec h2.section-title {
	color:#337ab7;
}
/*
 Leadership
**********************************************************************************************
*/

.team-image-container {
    margin-bottom: 20px;
    padding: 0 22%;
}

.team-image-container img {
    border-radius: 50%;
}

.team-title-container {
    margin-bottom: 30px;
    text-align: center;
}

.team-title-container h3 {
    color: #595959;
    font-size: 1.25rem;
}

/*
 Conference
**********************************************************************************************
*/

.page-id-7876 .page-title-container {
    margin-bottom: 0;
}

ul.agenda {
    padding-left: 20px;
    list-style-position: outside;
}

.session, .speaker {
    display: inline-block;
    width: 55%;
    vertical-align: top;
}

.speaker {
    width: 40%
}

.session {
    font-weight: 600;
}

.txt-sep {
    display: none;
}

/*
 Contact Us
**********************************************************************************************
*/

.page-id-19 .page-title-container {
    margin-bottom: 0;
}

.page-id-19 .angle-bottom-right {
    padding-top: 50px;
}

.page-id-19 .angle-bottom-right .row {
    /*background-color: #081433;*/
    color: #fff;
    /*padding: 20px;*/
}

.page-id-19 .single-bg-overlay {
    max-width: 850px;
    margin: 0 auto;
}

.page-id-19 .block a {
    color: #fff;
    font-weight: 700;
}

.page-id-19 .block a:hover {
    color: #fff;
}

/*
 Partners
**********************************************************************************************
*/

.page-id-6423 .pad-single-overlay .single-bg-overlay {
    max-width: 850px;
    margin: 0 auto;
}

/*
**********************************************************************************************
 Blog
**********************************************************************************************
*/

.featured-image-container {
    margin-bottom: 20px;
}

.blog-navigation {
    clear: both;
    display: block;
    margin-bottom: 40px;
    padding: 15px;
    width: 100%;
}

.blog-navigation a {
    background-color: #efefef;
    border-radius: 3px;
    color: #282828;
    display: inline-block;
    font-size: 14px;
    padding: 5px 15px;
    transition: 0.3s;
}

.blog-navigation a:hover {
    background-color: #e4e4e4;
    transition: 0.3s;
}

.blog-navigation ul {
    list-style: none;
    padding-left: 0;
}

.blog-navigation ul li {
    display: inline;
}

.blog-navigation ul li.active a {
    background-color: #a71c26;
    color: #fff;
}

h2.blog-title a { color:#337ab7; }
h2.blog-title a:hover { color:#23527c; }

/*
 Partners
**********************************************************************************************
*/

.page-id-6423 .wpls-logo-showcase .wpls-logo-cnt.slick-slide {
    background: rgba(255,255,255,0.3);
    min-height: 134px;
}

/*
 OSSEC
**********************************************************************************************
*/

.ossec-table {
border: 1px solid #efefef;
border-radius: 3px;
}

.ossec-table td,
.ossec-table th {
padding: 10px 8px;
}

.ossec-table-striped>tbody>tr:nth-of-type(odd) {
background-color: #f9f9f9;
}

.text-left {
text-align: left !important;
}

.text-center {
text-align: center !important;
}

.ossec-table th {
/*background-color: #c52033;*/
color: #fff;
}

.ossec-table{
  width:100%;
  table-layout: fixed;
}
.tbl-header{
    background: linear-gradient(to right, #d3883d, #c72223) !important;
 }
.tbl-content{
  height:320px;
  overflow-x:auto;
  margin-top: 0px;
  border-bottom: 1px solid rgba(25,25,25,0.1);
}
.ossec-table th{
  padding: 15px 15px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.ossec-table td{
  padding: 15px;
  text-align: left;
  vertical-align:middle;
  font-weight: 300;
  color: #333;
  border-bottom: solid 1px rgba(255,255,255,0.1);
}

.x,
.checkmark {
    font-weight: 600;
}

.checkmark {
    color: green;
}

.x {
    color: red;
}

.tbl-content::-webkit-scrollbar {
    -webkit-appearance: none;
}

.tbl-content::-webkit-scrollbar:vertical {
    width: 10px !important;
} 
.tbl-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
} 
.tbl-content::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}

/*
**********************************************************************************************
 Careers
**********************************************************************************************
*/

.block-overlay {
    background-color: #081433;
    padding: 20px 30px;
}

/*
**********************************************************************************************
 Sidebars
**********************************************************************************************
*/



/*
**********************************************************************************************
 Parallax
**********************************************************************************************
*/



/*
**********************************************************************************************
 Footer
**********************************************************************************************
*/

.site-footer {
    background-color: #fff;
    background-image: url(/wp-content/uploads/2019/01/ac-logo-icon.png);
    background-repeat: no-repeat;
    background-position: -40px bottom;
    background-size: 340px auto;
    margin-top: 40px;
}

.site-footer {
    color: #4c4852;
}

.site-footer h3 {
    font-weight: 600;
}

.site-footer a {
    color: #4c4852;
}

.site-footer a:hover {
    color: #4c4852;
    text-decoration: underline;
}

.social-icon:hover {
    text-decoration: none;
    opacity: 0.8;
    transition: 0.3s;
}

.sub-footer {
    font-weight: 600;
}

.sub-footer a.btn-solid {
    margin-left: 10px;
    color: #fff !important;
}

.footer-copyright {
    background-color: #081433;
    color: #625b6b;
    padding: 12px 0;
    text-align: center;
    text-transform: uppercase;
}

.footer-copyright p {
    font-weight: 600;
    margin-bottom: 0;
}

/*
**********************************************************************************************
 Forms
**********************************************************************************************
*/

.hatchbuck-form {
    background-color: #081433;
    color: #fff;
    padding: 20px 30px;
}

.hatchbuck-form.plain {
    background-color: transparent;
    color: #fff;
    padding: 0;
}

.hatchbuck-form.plain.dark label {
    color: #404040 !important;
}

.page-id-6423 .hatchbuck-form {
    padding-top: 8px;
    padding-right: 10px;
}

.hatchbuck-form button {
    background-color: #d58834;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin-top: 10px;
    padding: 10px 15px;
    transition: 0.5s;
}

.hatchbuck-form button:hover {
    background-color: #f39b39;
}

.hatchbuck-form input,
.hatchbuck-form textarea,
.hatchbuck-form select {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: .9rem;
    line-height: 1.2;
    margin-bottom: 15px;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

input[type="submit"],
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    background-color: #d58834;
}

.hatchbuck-form button:hover,
input[type="submit"]:hover,
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover {
    background-color: #f39b39;
}

.searchform {
    padding-left: 20px;
}

/*
**********************************************************************************************
 Buttons
**********************************************************************************************
*/

a.btn-solid {
    background-color: #d58834 !important;
    border-radius: 25px;
}

a.btn-solid:hover {
    background-color: #f39b39 !important;
	text-decoration: none !important;
}

a.btn-stroke {
    border-color: #d58834;
    border-radius: 25px;
    color: #d58834;
    font-weight: 600;
}

a.btn-stroke:hover {
    border-color: #f39b39;
    color: #f39b39;
}

a.btn-green {
	color:#ffffff;
    background-color: #6aad00 !important;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    padding: 15px 34px;
    transition: 0.5s;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(181,181,181,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(181,181,181,1);
    box-shadow: 4px 4px 5px 0px rgba(181,181,181,1);
}

a.btn-green:hover {
    background-color: #448406 !important;
	text-decoration: none !important;
}

/*
**********************************************************************************************
 Icons
**********************************************************************************************
*/


.social-icon {
    background-size: 38px 38px;
    height: 38px;
    width: 38px;
}

.social-icon.small {
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
}

.social-icon.small img {
    height: 32px;
    width: 32px;
}

.small-social-icons img {
    height: 32px;
    width: 32px;
}


/*
**********************************************************************************************
 Amember 
**********************************************************************************************
*/

.amember-header {
    background-color: rgba(8, 20, 51, 1) !important;
}

#main-content-wrap.amember-body {
    min-height: 300px;
}

.am-body-content {
    max-width: 1024px;
    margin: 0 auto;
}


/*
**********************************************************************************************
 Responsive Styles
**********************************************************************************************
*/



@media screen and (min-width: 1199px) {

    .container {
        max-width: 1024px;
    }

    .opaque .navbar-collapse {
        margin-top: -30px;
    }

    .home .uniform-titles h3 {
        min-height: 56px;
    }

    .pad-content-left .block-description {
        padding-left: 10%;
    }

}

@media screen and (max-width: 1199px) {

    #header-one .logo-container img {
        margin-top: -36px;
        transition: 0.3s;
    }

    .top-header-right {
        margin-top: 8px;
    }

    h1#n2-ss-1item1 {
        font-size: 170% !important;
    }
}

@media screen and (max-width: 991px) {

    .top-bar .textwidget .mesh-btn {
        display: block !important;
    }

    #menu-item-10049,
    .menu-item-10049 {
        display: none !important;
    }

}

@media screen and (max-width: 1024px) {

    h1#n2-ss-1item1 {
        margin-top: 100px;
    }

    div#n2-ss-1 .n2-font-c9e16caafe032e955e1c2ad4990c4abf-link a {
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 991px) {

    h2.section-title {
        font-size: 1.9rem;
    }

    h3 {
        font-size: 1.5rem;
    }
    
    .top-header-right {
        margin-top: 0;
    }

    #menu-top-bar-menu li {
        font-size: 14px;
        font-weight: 300;
    }

    #header-one .navbar-collapse {
        display: none !important;
    }

    #header-one .logo-container img {
        margin-top: 15px;
    }
    
    .nav-toggle {
        display: block;
        margin-top: -45px;
    }

    .session, .speaker {
        display: inline;
        width: auto;
        vertical-align: middle;
    }

    .txt-sep {
        display: inline;
    }

    .sub-footer {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {

    .slide-overlay {
        display: none;
    }

    h2#n2-ss-1item1 {
        font-size: 100% !important;
        margin-top: 50px;
    }

    h2#n2-ss-1item2 {
        font-size: 80% !important;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 768px) {
    
    .blog-index .post-container .col-md-8,
    .blog-index .post-container .col-md-4 {
        max-width: 100%;
        flex: 0 0 100%;
    }

}

@media screen and (max-width: 767px) {

    h1#n2-ss-1item1 {
        font-size: 130% !important;
        margin-top: 120px;
    }

    .button-baseline .block-button-container {
        position: static;
    }

    .block.col-sm-4 {
        -ms-flex: 0 0 100%;
        flex: 100%;
        max-width: 100%;
    }

    .site-footer .col-sm-3 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .sub-footer .col-sm-7 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .sub-footer .offset-sm-5 {
        margin-left: 0;
    }

    /*.main-footer .container .row .col-sm-3:nth-of-type(2) {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }*/

    /*.footer-widget-one a {
        display: inline-block;
        float: none;
        clear: none;
        margin-bottom: 30px;
    }*/

    .site-footer {
        background-color: #fff;
        background-image: url(/wp-content/uploads/2019/01/ac-logo-icon-faded.png);
        background-repeat: no-repeat;
        background-position: -40px bottom;
        background-size: 340px auto;
    }

    .team-title-container {
        margin-bottom: 15px;
    }
    
    .team-title-container h3 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .social-icon.small img {
        height: 32px;
        width: 32px;
    }
}

@media screen and (max-width: 733px) {

    h1#n2-ss-1item1 {
        margin-top: 70px;
    }
}

@media screen and (max-width: 667px) {

    .slide-main-title {
        margin-bottom: 30px;
        margin-top: 70px !important;
    }
}

@media screen and (max-width: 575px) {

    .image-container img {
        display: block;
        margin: 0 auto;
    }

    .angle-bottom-right {
        padding-bottom: 100px;
    }

    .image-bg-wrapper.angle-bottom-right section {
        padding-bottom: 100px;
    }

    .pad-sm-mobile {
        padding-right: 15%;
        padding-left: 15%;
    }

    .text-center-mobile,
    .text-center-mobile.text-right,
    .text-center-mobile.text-left {
        text-align: center !important;
    }

    .order-12 {
        -ms-flex-order: 1 !important;
        order: 1 !important;
    }

    .mobile-12 {
        order: 12 !important;
    }

    .team-title-container {
        margin-bottom: 30px;
    }

    .team-title-container h3 {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .social-icon.small img {
        height: 50px;
        width: 50px;
    }

}

@media screen and (max-width: 375px) {
    
    .ossec-table th{
      font-size: 14px;
    }
    #header-one .main-header {
        padding-top: 8px;
    }

    .nav-toggle button {
        margin-top: 5px;
    }
    
    .slide-main-title {
        margin-bottom: 30px;
        margin-top: 90px !important;
    }

    h2#n2-ss-1item2 {
        margin-bottom: 10px;
    }

    .button-layer {
        margin-bottom: 30px !important;
    }

}

@media screen and (max-width: 320px) {

    .site-footer .col-sm-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
